@media screen and (min-width: 769px) {
  .pc {
    display: block;
  }
  .middle {
    display: none;
  }
  .sp {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  svg {
    width: 100%;
  }
}
.inner {
  width: min(100%, 1180px);
  max-width: 1180px;
  margin: 0 auto;
  padding: 0 min(5.0847457627%, 60px);
}
@media screen and (max-width: 1023px) {
  .inner {
    width: min(100%, 1180px);
    margin: 0 auto;
    padding: 0 min(5.8333333333%, 70px);
  }
}
@media screen and (max-width: 768px) {
  .inner {
    padding: 0 5.4%;
  }
}

.flex_wrap,
.box_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media screen and (min-width: 1300px) {
  header.site_header nav.menu-content a {
    margin-left: 0;
    padding: min(0.7575757576vw, 10px) min(0.7575757576vw, 10px);
    font-size: min(0.9848484848vw, 13px);
    white-space: nowrap;
  }
  header.site_header .sub_nav {
    margin-left: 1em;
    position: relative;
    bottom: 2px;
  }
  header.site_header .sub_nav a {
    width: min(9.8484848485vw, 130px);
    padding: 0 2em;
    display: inline-block;
    text-align: center;
  }
  header.site_header nav a {
    font-size: 15px;
  }
}

footer.site_footer .child_nav + .heading {
  margin-top: min(3.7878787879vw, 50px);
}

#frontpage .bg_light_green {
  margin: auto;
  padding: 100px 0 100px;
  background: none;
}
#frontpage .bg_light_green .green_inner {
  background-color: var(--light-green-color);
  position: relative;
}
#frontpage .diagonal {
  position: absolute;
  background-color: var(--light-green-color);
}
#frontpage .diagonal.top_diagonal {
  top: 1px;
}
#frontpage .diagonal.bottom_diagonal {
  bottom: 1px;
}
#frontpage .italic_en_title {
  margin-bottom: 0;
  font-size: min(6.0606060606vw, 80px);
  letter-spacing: 0.15em;
}
#frontpage .italic_en_title.small {
  font-size: min(3.6363636364vw, 48px);
}
#frontpage .italic_en_title .ja {
  font-size: min(1.8181818182vw, 24px);
}
#frontpage .golink {
  position: relative;
}
#frontpage .golink a {
  padding-right: min(2.7272727273vw, 36px);
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  font-size: min(1.2121212121vw, 16px);
}
@media (hover: hover) {
  #frontpage .golink a:hover {
    opacity: 0.7;
  }
}
#frontpage .arrow_icon {
  width: min(1.8939393939vw, 25px);
  height: min(1.8939393939vw, 25px);
  background: var(--green-color) url(../images/ico-arrow_w.png) center center no-repeat;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-size: 5px;
}
@media screen and (max-width: 768px) {
  #frontpage .bg_light_green {
    padding: 30px 0 30px;
  }
  #frontpage .italic_en_title {
    font-size: min(10.6666666667vw, 40px);
  }
  #frontpage .italic_en_title.small {
    font-size: min(7.4666666667vw, 28px);
  }
  #frontpage .italic_en_title .ja {
    font-size: min(4.2666666667vw, 16px);
  }
  #frontpage .golink {
    position: relative;
  }
  #frontpage .golink a {
    padding-right: min(9.6vw, 36px);
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    font-size: min(4.2666666667vw, 16px);
  }
}
@media screen and (max-width: 768px) and (hover: hover) {
  #frontpage .golink a:hover {
    opacity: 0.7;
  }
}
@media screen and (max-width: 768px) {
  #frontpage .arrow_icon {
    width: min(6.6666666667vw, 25px);
    height: min(6.6666666667vw, 25px);
    background: var(--green-color) url(../images/ico-arrow_w.png) center center no-repeat;
    border-radius: 50%;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    background-size: 5px;
  }
}
#frontpage #news {
  padding-top: min(6.2878787879vw, 83px);
}
#frontpage #news .inner {
  display: block;
}
#frontpage #news .box_title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#frontpage #news .italic_en_title {
  text-align: left;
  margin-bottom: 0;
}
#frontpage #news .italic_en_title .ja {
  display: inline-block;
  font-size: min(1.3636363636vw, 18px);
}
#frontpage #news .news_block {
  margin-top: min(0.9090909091vw, 12px);
}
#frontpage #news .news_block ul li {
  padding: min(1.6666666667vw, 22px) 0;
}
#frontpage #news .news_block ul li .time {
  width: min(8.3333333333vw, 110px);
  font-size: min(1.2121212121vw, 16px);
  font-weight: 400;
}
#frontpage #news .news_block ul li .title {
  padding-left: 1em;
  font-size: min(1.2121212121vw, 16px);
  position: relative;
}
#frontpage #news .news_block ul li .title::before {
  content: "";
  display: block;
  width: min(0.6060606061vw, 8px);
  height: min(0.9848484848vw, 13px);
  background: url(/wp-content/themes/phx/images/ico-listarrow.png) no-repeat center top;
  background-size: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (max-width: 768px) {
  #frontpage #news {
    padding: 3.8em 0 2.6em;
  }
  #frontpage #news .inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #frontpage #news .box_title {
    display: contents;
  }
  #frontpage #news .golink {
    margin-top: 1.5em;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #frontpage #news .golink a {
    font-size: min(3.7333333333vw, 14px);
  }
  #frontpage #news .italic_en_title {
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  #frontpage #news .italic_en_title .ja {
    font-size: min(3.7333333333vw, 14px);
  }
  #frontpage #news .news_block {
    margin-top: 0.4em;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  #frontpage #news .news_block ul li {
    padding: 1em 0 0.4em;
  }
  #frontpage #news .news_block ul li .time {
    width: 100%;
    font-size: min(3.7333333333vw, 14px);
  }
  #frontpage #news .news_block ul li .title {
    margin-top: 0.6em;
    padding-left: 1em;
    font-size: min(3.7333333333vw, 14px);
    line-height: 1.6;
  }
  #frontpage #news .news_block ul li .title::before {
    width: min(1.6vw, 6px);
    height: min(2.6666666667vw, 10px);
    top: 0.5em;
    left: 0.2em;
  }
}
#frontpage #journal .green_inner {
  padding: min(4.5454545455vw, 60px) 0;
}
#frontpage #journal .media-slider {
  margin-top: min(4.5454545455vw, 60px);
}
#frontpage #journal .media-slider.slick-dotted {
  margin-bottom: 0;
}
#frontpage #journal .media-slider .slick-dots {
  margin-top: min(2.5757575758vw, 34px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
}
#frontpage #journal .media-slider .card {
  border-radius: 10px;
  overflow: hidden;
  aspect-ratio: 380/270;
}
#frontpage #journal .media-slider .card a {
  height: 100%;
}
#frontpage #journal .media-slider .card a figure {
  width: 100%;
  height: 100%;
}
#frontpage #journal .media-slider .card a figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
#frontpage #journal .media-slider .card a .info {
  height: 46%;
  padding: min(0.6060606061vw, 8px) min(0.9090909091vw, 12px);
  clip-path: polygon(0 17%, 100% 32%, 100% 100%, 0% 100%);
}
#frontpage #journal .media-slider .card a .info .flex_wrap {
  margin-bottom: min(0.4545454545vw, 6px);
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#frontpage #journal .media-slider .card a .info .flex_wrap time {
  margin: 0;
  font-size: min(1.0606060606vw, 14px);
}
#frontpage #journal .media-slider .card a .info .flex_wrap .category {
  margin-left: 1em;
  padding: 2px 0.8em;
  border: 1px solid #fff;
  display: inline-block;
  font-size: min(0.9090909091vw, 12px);
}
#frontpage #journal .media-slider .card a .info .title {
  height: min(3.4090909091vw, 45px);
  padding-left: 1em;
  line-height: 1.6;
  font-size: min(1.0606060606vw, 14px);
  position: relative;
}
#frontpage #journal .media-slider .card a .info .title::before {
  content: "";
  display: block;
  width: min(0.6060606061vw, 8px);
  height: min(0.9848484848vw, 13px);
  background: url(/wp-content/themes/phx/images/ico-arrow_w.png) no-repeat center top;
  background-size: 100%;
  position: absolute;
  top: 0.2em;
  left: 0;
}
#frontpage #journal .slick-dots {
  margin-top: min(2.2727272727vw, 30px);
  bottom: 0;
}
#frontpage #journal .slick-dots li button:before {
  font-size: 7px;
}
#frontpage #journal .slick-prev,
#frontpage #journal .slick-next {
  width: min(4.2424242424vw, 56px);
  height: min(4.2424242424vw, 56px);
  top: min(7.5757575758vw, 100px);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#frontpage #journal .slick-prev::before,
#frontpage #journal .slick-next::before {
  border-width: min(0.7575757576vw, 10px) 0 min(0.7575757576vw, 10px) min(0.6060606061vw, 8px);
}
@media screen and (min-width: 769px) {
  #frontpage #journal .slick-prev:hover,
  #frontpage #journal .slick-next:hover {
    background: var(--green-color);
    border-color: #fff;
  }
  #frontpage #journal .slick-prev:hover::before,
  #frontpage #journal .slick-next:hover::before {
    border-width: min(0.7575757576vw, 10px) 0 min(0.7575757576vw, 10px) min(0.6060606061vw, 8px);
    border-color: transparent transparent transparent #fff;
  }
}
#frontpage #journal .slick-prev {
  left: min(4.5454545455vw, 60px);
}
#frontpage #journal .slick-next {
  right: min(4.5454545455vw, 60px);
}
#frontpage #journal .btn_area {
  width: min(22.7272727273vw, 300px);
  margin: min(3.9393939394vw, 52px) auto 0;
  right: auto;
  position: relative;
  bottom: auto;
  text-align: center;
}
#frontpage #journal .btn_area .btn {
  height: min(3.7878787879vw, 50px);
  position: relative;
}
#frontpage #journal .btn_area .btn a {
  width: 100%;
  padding: min(1.1363636364vw, 15px);
  font-size: min(1.2121212121vw, 16px);
}
#frontpage #journal .btn_area .btn a .arrow {
  width: min(1.8939393939vw, 25px);
  height: min(1.8939393939vw, 25px);
  left: auto;
  right: min(0.7575757576vw, 10px);
}
@media screen and (max-width: 768px) {
  #frontpage #journal .green_inner {
    padding: 2.2em 0;
  }
  #frontpage #journal .media-slider {
    margin-top: 1.8em;
  }
  #frontpage #journal .media-slider.slick-dotted {
    margin-bottom: 0;
  }
  #frontpage #journal .media-slider .card {
    border-radius: 10px;
  }
  #frontpage #journal .media-slider .card a {
    height: auto;
    aspect-ratio: 284/202;
  }
  #frontpage #journal .media-slider .card a .info {
    height: 50%;
    padding: min(2.1333333333vw, 8px) min(3.2vw, 12px);
    bottom: -1px;
    clip-path: polygon(0 17%, 100% 32%, 100% 100%, 0% 100%);
  }
  #frontpage #journal .media-slider .card a .info .flex_wrap {
    margin-bottom: 0.2em;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #frontpage #journal .media-slider .card a .info .flex_wrap time {
    margin: 0;
    font-size: min(3.2vw, 12px);
  }
  #frontpage #journal .media-slider .card a .info .flex_wrap .category {
    margin-left: 1em;
    padding: 2px 0.8em;
    font-size: min(2.6666666667vw, 10px);
  }
  #frontpage #journal .media-slider .card a .info .title {
    height: 3.2em;
    padding-left: 1em;
    line-height: 1.5;
    font-size: min(3.2vw, 12px);
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
  }
  #frontpage #journal .media-slider .card a .info .title::before {
    width: min(1.6vw, 6px);
    height: min(2.6666666667vw, 10px);
    top: 0.2em;
  }
  #frontpage #journal .slick-dots {
    margin-top: 0.4em;
  }
  #frontpage #journal .slick-dots li {
    margin: 0 3px;
  }
  #frontpage #journal .slick-prev,
  #frontpage #journal .slick-next {
    width: min(21.3333333333vw, 80px);
    height: min(21.3333333333vw, 80px);
    top: auto;
    bottom: -7vw;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  #frontpage #journal .slick-prev::before,
  #frontpage #journal .slick-next::before {
    border-width: 14px 0 14px 12px;
  }
  #frontpage #journal .slick-prev {
    left: 5vw;
  }
  #frontpage #journal .slick-next {
    right: 5vw;
  }
  #frontpage #journal .btn_area {
    width: 75%;
    margin: 1.8em auto 0;
  }
  #frontpage #journal .btn_area .btn {
    height: min(13.3333333333vw, 50px);
  }
  #frontpage #journal .btn_area .btn a {
    padding: min(4vw, 15px);
    font-size: min(3.7333333333vw, 14px);
  }
  #frontpage #journal .btn_area .btn a .arrow {
    width: min(6.6666666667vw, 25px);
    height: min(6.6666666667vw, 25px);
    right: min(2.6666666667vw, 10px);
  }
}
#frontpage #service {
  padding: min(4.5454545455vw, 60px) 0 min(3.0303030303vw, 40px);
}
#frontpage #service .italic_en_title .ja {
  margin-top: min(1.3636363636vw, 18px);
}
#frontpage #service .card {
  margin-bottom: min(1.8939393939vw, 25px);
}
#frontpage #service .card .num {
  font-size: min(4.7727272727vw, 63px);
}
#frontpage #service .card_wrap {
  margin-top: min(4.8484848485vw, 64px);
}
#frontpage #service .card_wrap .info p {
  font-size: min(1.0606060606vw, 14px);
  letter-spacing: 0.02em;
}
#frontpage #service .card_wrap .info p .en {
  font-weight: 400;
}
#frontpage #service .card_wrap .info .arrow {
  width: min(3.7878787879vw, 50px);
  height: min(3.7878787879vw, 50px);
}
#frontpage #service .card_wrap .info .arrow img {
  width: min(0.9090909091vw, 12px);
}
@media screen and (max-width: 768px) {
  #frontpage #service {
    padding: 2.2em 0 0;
  }
  #frontpage #service .italic_en_title .ja {
    margin-top: 0.5em;
  }
  #frontpage #service .card_wrap {
    margin-top: 1.8em;
  }
  #frontpage #service .card_wrap .card {
    margin-bottom: 2.5em;
  }
  #frontpage #service .card_wrap .card .num {
    font-size: min(16.8vw, 63px);
  }
  #frontpage #service .card_wrap .card img {
    width: 100%;
  }
  #frontpage #service .card_wrap .card a {
    border-radius: 14px;
  }
  #frontpage #service .card_wrap .info {
    padding: min(4.8vw, 18px) 3% min(3.7333333333vw, 14px);
  }
  #frontpage #service .card_wrap .info p {
    font-size: min(3.7333333333vw, 14px);
    letter-spacing: 0.02em;
  }
  #frontpage #service .card_wrap .info p .en {
    font-weight: 400;
  }
  #frontpage #service .card_wrap .info .arrow {
    width: min(9.6vw, 36px);
    height: min(9.6vw, 36px);
    bottom: 1em;
  }
  #frontpage #service .card_wrap .info .arrow img {
    width: min(2.1333333333vw, 8px);
  }
}
#frontpage #about {
  padding-bottom: 0;
}
#frontpage #about .green_inner {
  padding: min(4.1666666667vw, 55px) 0 min(2.2727272727vw, 30px);
  background-image: url(../images/top_concept_bg.png);
  background-repeat: no-repeat;
  background-position: center right;
  background-size: 40%;
}
#frontpage #about p {
  font-size: min(1.2121212121vw, 16px);
  font-weight: 700;
  color: var(--green-color);
  line-height: 1.4;
}
#frontpage #about em {
  margin-top: min(0.303030303vw, 4px);
  display: inline-block;
  font-style: normal;
  font-size: min(1.5151515152vw, 20px);
  color: #666;
  line-height: 1.7;
}
#frontpage #about a.linkline {
  width: 100%;
  height: 100%;
  border-radius: 10px;
  -webkit-box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, 0.1);
          box-shadow: 4px 4px 5px 0 rgba(0, 0, 0, 0.1);
  background: #fff;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#frontpage #about a.linkline::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  border: 3px solid var(--green-color);
  opacity: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  border-radius: 10px;
}
#frontpage #about a.linkline:hover::before {
  opacity: 1;
}
#frontpage #about .ul_pagelink {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#frontpage #about .ul_pagelink li {
  width: 30.9433962264%;
  height: min(9.0909090909vw, 120px);
  padding-top: 0.2em;
  position: relative;
}
#frontpage #about .ul_pagelink li a .icon {
  width: min(6.0606060606vw, 80px);
  margin: 0 min(1.5151515152vw, 20px);
}
#frontpage #about .ul_pagelink li a .arrow_icon {
  right: min(1.5151515152vw, 20px);
}
#frontpage #about .ul_pagelink li:last-child em {
  margin-top: 0.1em;
}
#frontpage #about .box_btn_phx-prime {
  width: 100%;
  margin-top: min(3.0303030303vw, 40px);
}
#frontpage #about .box_btn_phx-prime picture {
  width: min(45.4545454545vw, 600px);
}
#frontpage #about .box_btn_phx-prime p {
  margin-left: min(2.2727272727vw, 30px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: min(1.3636363636vw, 18px);
}
#frontpage #about .box_btn_phx-prime p em {
  font-size: min(1.8181818182vw, 24px);
}
#frontpage #about .box_btn_phx-prime .arrow_icon {
  width: min(2.7272727273vw, 36px);
  height: min(2.7272727273vw, 36px);
  right: min(2.2727272727vw, 30px);
  background-size: min(0.6060606061vw, 8px);
}
#frontpage #about .sec_top_concept {
  margin: min(5.303030303vw, 70px) 0 0;
  background-image: none;
}
#frontpage #about .sec_top_concept .row > div {
  width: 50%;
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
}
#frontpage #about .sec_top_concept .col_info {
  padding-left: min(6.0606060606vw, 80px);
}
#frontpage #about .sec_top_concept .col_info .italic_en_title {
  margin-top: min(0.3787878788vw, 5px);
}
#frontpage #about .sec_top_concept .col_info .italic_en_title .ja {
  margin-top: min(1.2121212121vw, 16px);
}
#frontpage #about .sec_top_concept .ul_aboutlink {
  margin-top: min(3.0303030303vw, 40px);
}
#frontpage #about .sec_top_concept .ul_aboutlink li a {
  width: 100%;
  padding: min(1.7424242424vw, 23px) 0;
  position: relative;
  display: block;
  border-bottom: 1px solid #ccc;
  font-size: min(1.3636363636vw, 18px);
  font-weight: 700;
  color: #666;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#frontpage #about .sec_top_concept .ul_aboutlink li a:hover {
  opacity: 0.7;
}
#frontpage #about .sec_top_concept .ul_aboutlink li a .arrow_icon {
  right: min(1.5151515152vw, 20px);
}
@media screen and (max-width: 768px) {
  #frontpage #about .green_inner {
    padding: 1.8em 0 2em;
    background-image: none;
  }
  #frontpage #about p {
    font-size: min(3.7333333333vw, 14px);
  }
  #frontpage #about em {
    margin-top: 0.2em;
    font-size: min(4.2666666667vw, 16px);
  }
  #frontpage #about a.linkline {
    width: 100%;
    height: 100%;
    border-radius: 10px;
  }
  #frontpage #about a.linkline::before {
    content: none;
  }
  #frontpage #about .ul_pagelink {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.5em 0;
  }
  #frontpage #about .ul_pagelink li {
    width: 100%;
    height: min(25.6vw, 96px);
    padding-top: 0.2em;
  }
  #frontpage #about .ul_pagelink li a .icon {
    width: min(16vw, 60px);
    margin: 0 3% 0 5%;
  }
  #frontpage #about .ul_pagelink li a .arrow_icon {
    right: 5%;
  }
  #frontpage #about .ul_pagelink li:last-child em {
    margin-top: 0.1em;
  }
  #frontpage #about .box_btn_phx-prime {
    margin-top: 1.2em;
  }
  #frontpage #about .box_btn_phx-prime a {
    display: block;
  }
  #frontpage #about .box_btn_phx-prime a p {
    margin-left: 0;
    padding: 1.3em 6%;
    font-size: min(3.7333333333vw, 14px);
  }
  #frontpage #about .box_btn_phx-prime a p em {
    font-size: min(4.2666666667vw, 16px);
  }
  #frontpage #about .box_btn_phx-prime a .arrow_icon {
    width: min(9.6vw, 36px);
    height: min(9.6vw, 36px);
    right: 6%;
    top: auto;
    -webkit-transform: translateY(0);
            transform: translateY(0);
    bottom: 1.6em;
    background-size: min(2.1333333333vw, 8px);
  }
  #frontpage #about .sec_top_concept {
    margin: 2em 0 0;
    padding-bottom: 0;
    background-image: url(../images/top_concept_bg.png);
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 100%;
  }
  #frontpage #about .sec_top_concept .row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #frontpage #about .sec_top_concept .row > div {
    width: 100%;
    -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
  }
  #frontpage #about .sec_top_concept .col_info {
    padding-left: 0;
    display: contents;
  }
  #frontpage #about .sec_top_concept .col_info .italic_en_title {
    margin-top: 0;
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
  #frontpage #about .sec_top_concept .col_info .italic_en_title .ja {
    margin-top: 0.6em;
  }
  #frontpage #about .sec_top_concept .ul_aboutlink {
    margin-top: 1em;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  #frontpage #about .sec_top_concept .ul_aboutlink li a {
    padding: 1.2em 0;
    font-size: min(4.2666666667vw, 16px);
  }
  #frontpage #about .sec_top_concept .ul_aboutlink li a .arrow_icon {
    right: 0;
  }
  #frontpage #about .sec_top_concept .col_figure {
    margin-top: 1.8em;
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
}
#frontpage #recruit {
  margin: 0 0 10px;
  padding-top: 100px;
  background: #265243;
  position: relative;
  overflow: hidden;
}
#frontpage #recruit::before, #frontpage #recruit::after {
  content: "";
  display: block;
  position: absolute;
}
#frontpage #recruit::before {
  background: url(../images/top_recruit_block_left.png) no-repeat center top;
  background-size: 100%;
}
@media screen and (min-width: 769px) {
  #frontpage #recruit::before {
    width: min(60.6060606061vw, 800px);
    height: min(60.6060606061vw, 800px);
    bottom: min(7.5757575758vw, 100px);
    left: 0;
  }
}
#frontpage #recruit::after {
  background: url(../images/top_recruit_block_right.png) no-repeat center top;
  background-size: 100%;
}
@media screen and (min-width: 769px) {
  #frontpage #recruit::after {
    width: min(48.4848484848vw, 640px);
    height: min(48.4848484848vw, 640px);
    top: min(7.5757575758vw, 100px);
    right: 0;
  }
}
#frontpage #recruit .inner {
  max-width: 1180px;
  padding-top: min(7.5757575758vw, 100px);
  padding-bottom: min(11.3636363636vw, 150px);
}
#frontpage #recruit .bottom_diagonal {
  bottom: auto;
  top: -1px;
}
#frontpage #recruit .top_diagonal {
  top: auto;
  bottom: -1px;
  background-color: #fff;
}
#frontpage #recruit .col_figure,
#frontpage #recruit .col_info {
  -ms-flex-preferred-size: inherit;
      flex-basis: inherit;
}
#frontpage #recruit .col_figure {
  width: min(59.0909090909vw, 780px);
  position: absolute;
  top: min(-4.5454545455vw, -60px);
  left: min(44.696969697vw, 590px);
  z-index: 10;
  border-radius: 20px;
  overflow: hidden;
}
#frontpage #recruit .col_info {
  width: min(34.0909090909vw, 450px);
  color: #fff;
}
#frontpage #recruit .col_info .italic_en_title {
  word-wrap: normal;
}
#frontpage #recruit .col_info .italic_en_title, #frontpage #recruit .col_info .italic_en_title .ja {
  color: #fff;
}
#frontpage #recruit .col_info .italic_en_title .ja {
  margin-top: min(1.0606060606vw, 14px);
}
#frontpage #recruit .col_info p.desc {
  margin: min(3.0303030303vw, 40px) 0 0;
  font-size: min(1.2121212121vw, 16px);
  line-height: 1.75;
}
#frontpage #recruit .col_info p.btn {
  margin-top: min(2.7272727273vw, 36px);
}
#frontpage #recruit .col_info p.btn a {
  font-size: min(1.2121212121vw, 16px);
}
#frontpage #recruit .col_info p.btn a .arrow {
  left: auto;
  right: min(0.7575757576vw, 10px);
}
@media screen and (max-width: 768px) {
  #frontpage #recruit {
    margin: 0 0 0;
    padding: 30px 0;
  }
  #frontpage #recruit::before {
    width: min(86.9333333333vw, 326px);
    height: min(86.9333333333vw, 326px);
    top: min(-32vw, -120px);
  }
  #frontpage #recruit::after {
    width: min(69.8666666667vw, 262px);
    height: min(69.8666666667vw, 262px);
    background: url(../images/top_recruit_block_right.png) no-repeat center top;
    background-size: 100%;
    bottom: min(-5.3333333333vw, -20px);
    right: 0;
  }
  #frontpage #recruit .bottom_diagonal {
    top: 0;
  }
  #frontpage #recruit .top_diagonal {
    bottom: 0;
  }
  #frontpage #recruit .inner {
    padding: 2.5em 5% 2em;
    position: relative;
    z-index: 50;
  }
  #frontpage #recruit .col_figure {
    width: 100%;
    margin-top: 1.8em;
    position: relative;
    left: 0;
    top: 0;
    border-radius: 20px;
  }
  #frontpage #recruit .col_info {
    width: 100%;
  }
  #frontpage #recruit .col_info .italic_en_title .ja {
    margin-top: 0.6em;
  }
  #frontpage #recruit .col_info p.desc {
    margin: 1.7em 0 0;
    line-height: 1.85;
    font-size: min(3.4666666667vw, 13px);
  }
  #frontpage #recruit .col_info p.btn {
    width: 82%;
    margin: 1.7em auto 0;
  }
  #frontpage #recruit .col_info p.btn a {
    width: 100%;
    font-size: min(3.7333333333vw, 14px);
  }
  #frontpage #recruit .col_info p.btn a .arrow {
    right: 3%;
  }
}
#frontpage #efforts {
  margin: 0;
  padding: min(4.5454545455vw, 60px) min(2.2727272727vw, 30px) min(7.5757575758vw, 100px);
}
#frontpage #efforts .row.rev {
  margin-top: min(4.8484848485vw, 64px);
}
#frontpage #efforts .link_card .info p {
  font-size: min(1.3636363636vw, 18px);
}
#frontpage #efforts .link_card .info p .en {
  font-weight: 400;
  font-size: min(1.0606060606vw, 14px);
}
#frontpage #efforts .link_card .arrow {
  width: min(3.7878787879vw, 50px);
  height: min(3.7878787879vw, 50px);
}
#frontpage #efforts .link_card .arrow img {
  width: min(0.9090909091vw, 12px);
}
#frontpage #efforts .desc {
  font-size: min(1.2121212121vw, 16px);
}
#frontpage #efforts .box_efforts {
  aspect-ratio: 1060/486;
  position: relative;
}
@media screen and (min-width: 769px) {
  #frontpage #efforts .row.pt {
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
  }
  #frontpage #efforts .row.pt .col_info .desc {
    padding-top: min(1.5151515152vw, 20px);
    text-align: center;
  }
  #frontpage #efforts .row.pt .col_info .desc::after {
    top: 0;
    bottom: auto;
  }
}
@media screen and (max-width: 768px) {
  #frontpage #efforts {
    padding: 2.5em 0 2em;
  }
  #frontpage #efforts .row.rev {
    margin-top: 2em;
  }
  #frontpage #efforts .link_card .info {
    padding: 1em 0 1em 6%;
  }
  #frontpage #efforts .link_card .info p {
    margin: 0;
    font-size: min(3.7333333333vw, 14px);
    letter-spacing: 0.05em;
  }
  #frontpage #efforts .link_card .info p .en {
    margin-top: 0.4em;
    font-size: min(2.6666666667vw, 10px);
  }
  #frontpage #efforts .link_card .arrow {
    width: min(9.6vw, 36px);
    height: min(9.6vw, 36px);
    margin-right: 11%;
  }
  #frontpage #efforts .link_card .arrow img {
    width: min(2.1333333333vw, 8px);
  }
  #frontpage #efforts .desc {
    margin-bottom: 1.7em;
    padding-top: 1.2em;
    font-size: min(3.7333333333vw, 14px);
  }
}